Subject: Re: bug#46990: 28.0.50; popup menu not navigable via arrow keys on lucid build

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 20 Jun 2022 12:28:50 +0200

Po Lu via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> I thought that was fixed a while ago.  It works for me here on both core
> input and XInput 2, so I don't know what could be going on.
>
> Do you have anything set up that could be overriding the following
> translations?

I can reproduce the problem, too, so I can check.  But override where?
In Gnome Shell?

Using the keyboard works fine in temacs, but not in the dumped Emacs.
Could this also be related to X resources, like the background colour of
the menu bar?  I don't seem to have any keyboard-related things in my X
resources.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no